Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: bridgemgr no integra con e107  (Read 6402 times)

0 Members and 1 Guest are viewing this topic.

Space

  • Coppermine newbie
  • Offline Offline
  • Posts: 4
bridgemgr no integra con e107
« on: July 22, 2012, 02:05:08 pm »

Hola soy nuevo en este foro, aprovecho  para saludar a todo el mundo y lamento que mi primer mensaje sea una petición de ayuda, espero haber comprendido bien las normas y acertar a la hora de exponer mi consulta.
Al grano, hemos creado una comunidad http://www.spacegames.es y usa el CMS e107 versión 1.01 y e instalado la galería coppermine  versión 1.5.18x http://www.spacegames.es/multimedia/ y queremos usar el cpg_bridge_v1.02, todo ha ido perfecto y bridgemgr.php se ejecuta sin problemas, pero cuando pongo la ruta del puente hacia e107 no me instala nada, e creado un usuario de prueba para la galería y otro para e107.

Galeria Coppermine:
Usuario: prueba
Contraseña: prueba1

E107
Usuario: prueba
Contraseña: prueba1

Me pone Please, enter relative path to e107 y pongo http://www.spacegames.es o http://www.spacegames.es/ que es donde esta instalado e107, es decir en el directorio raíz, no me carga absolutamente nada ni veo que se haya instalado nada.
Creo que se donde puede estar el error ya que cpg bridge 1.02 dice que lo tengo que instalar en una galería coppermine 1.4.9 pero yo no lo e visto esa versión en el área de descargas y a lo mejor por ser la version 1.5 esta fallando, me gustaría saber dónde está mi error, de antemano gracias.
Logged

Space

  • Coppermine newbie
  • Offline Offline
  • Posts: 4
Re: bridgemgr no integra con e107
« Reply #1 on: July 23, 2012, 07:41:08 pm »

antes de que me contesten quiero comentar que parece ser que ya esta la cosa clara, el bridge de e107 no es compatible con la version 1.5, e borrado el archivo y me aparecen el resto de cms perfectamente para poder instalarlos, sera cuestion de esperar a recibir una adaptacion del bridge de e107, mientras tanto estamos preparando el portal que aun esta el pobre sin contenido y sin nada a la espera que le metamos secciones a lo largo de estas semanitas xD.

Usaremos la galeria de coppermine de momento adaptandole el diseño pero dejaremos desavilitado el registro de usuarios mientras tanto, a ver si hay suerte y tenemos una adaptacion de e107 en breve xD
Logged
Pages: [1]   Go Up
 

Page created in 0.013 seconds with 18 queries.